<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Sonic"
	ProjectGUID="{CEA0243B-CB58-4F7C-9D05-70A57BE0A6A7}"
	RootNamespace="Sonic"
	Keyword="MakeFileProj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\build\Debug"
			IntermediateDirectory=".\build\Debug"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build.bat"
				ReBuildCommandLine="rebuild.bat"
				CleanCommandLine="clean.bat"
				Output="Sonic.gba"
				PreprocessorDefinitions=""
				IncludeSearchPath="C:\devkitPro\libgba\include"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\build\Release"
			IntermediateDirectory=".\build\Release"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build.bat"
				ReBuildCommandLine="rebuild.bat"
				CleanCommandLine="clean.bat"
				Output="Sonic.gba"
				PreprocessorDefinitions=""
				IncludeSearchPath="C:\devkitPro\libgba\include"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath=".\source\etats.c"
				>
			</File>
			<File
				RelativePath=".\source\fades.c"
				>
			</File>
			<File
				RelativePath=".\source\fades.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\filesystem.c"
				>
			</File>
			<File
				RelativePath=".\source\gestSprites.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\handlers_cp.c"
				>
			</File>
			<File
				RelativePath=".\source\handlers_p.c"
				>
			</File>
			<File
				RelativePath=".\source\interrupt.c"
				>
			</File>
			<File
				RelativePath=".\source\interrupt.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\main.c"
				>
			</File>
			<File
				RelativePath=".\source\Map.arm.c"
				>
			</File>
			<File
				RelativePath=".\source\Map.c"
				>
			</File>
			<File
				RelativePath=".\source\Map.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\menu.c"
				>
			</File>
			<File
				RelativePath=".\source\moteur2d.c"
				>
			</File>
			<File
				RelativePath=".\source\moteur2d.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\Outils.c"
				>
			</File>
			<File
				RelativePath=".\source\persos.c"
				>
			</File>
			<File
				RelativePath=".\source\persos.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\playad.arm.c"
				>
			</File>
			<File
				RelativePath=".\source\routines.c"
				>
			</File>
			<File
				RelativePath=".\source\routines.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\son.c"
				>
			</File>
			<File
				RelativePath=".\source\sysSprites.c"
				>
			</File>
			<File
				RelativePath=".\source\sysSprites.iwram.c"
				>
			</File>
			<File
				RelativePath=".\source\tables.c"
				>
			</File>
			<File
				RelativePath=".\source\texte.arm.c"
				>
			</File>
			<File
				RelativePath=".\source\texte.c"
				>
			</File>
			<File
				RelativePath=".\source\varinit.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath=".\Makefile"
				>
			</File>
			<File
				RelativePath=".\sonic_rules"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\source\commun.h"
				>
			</File>
			<File
				RelativePath=".\source\defines.h"
				>
			</File>
			<File
				RelativePath=".\source\donnees_hp.h"
				>
			</File>
			<File
				RelativePath=".\source\définitions.h"
				>
			</File>
			<File
				RelativePath=".\source\etata.h"
				>
			</File>
			<File
				RelativePath=".\source\etats.h"
				>
			</File>
			<File
				RelativePath=".\source\fades.h"
				>
			</File>
			<File
				RelativePath=".\source\filesystem.h"
				>
			</File>
			<File
				RelativePath=".\source\handlers_cp.h"
				>
			</File>
			<File
				RelativePath=".\source\handlers_p.h"
				>
			</File>
			<File
				RelativePath=".\source\main.h"
				>
			</File>
			<File
				RelativePath=".\source\Map.h"
				>
			</File>
			<File
				RelativePath=".\source\menu.h"
				>
			</File>
			<File
				RelativePath=".\source\moteur2D.h"
				>
			</File>
			<File
				RelativePath=".\source\Outils.h"
				>
			</File>
			<File
				RelativePath=".\source\persos.h"
				>
			</File>
			<File
				RelativePath=".\source\pin8gba.h"
				>
			</File>
			<File
				RelativePath=".\source\routines.h"
				>
			</File>
			<File
				RelativePath=".\source\screenmode.h"
				>
			</File>
			<File
				RelativePath=".\source\Externe\sdkConstants.h"
				>
			</File>
			<File
				RelativePath=".\source\son.h"
				>
			</File>
			<File
				RelativePath=".\source\sonictypes.h"
				>
			</File>
			<File
				RelativePath=".\source\sysSprites.h"
				>
			</File>
			<File
				RelativePath=".\source\tables.h"
				>
			</File>
			<File
				RelativePath=".\source\texte.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
